Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155235 - Installer hangs with software raid or LVM...
Summary: Installer hangs with software raid or LVM...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL: http://www.webbenny.de/anacdump.txt
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 12:51 UTC by Benjamin T.
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-24 21:02:34 UTC


Attachments (Terms of Use)

Description Benjamin T. 2005-04-18 12:51:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.6) Gecko/20050321 Firefox/1.0.2

Description of problem:
With disk druid I have created two software raids. One raid 5 with tree disks. Each disk had about 2gb space. The second is a software raid 1 with four disks (each one 4gb). After that I can select the packages for the installation. The anaconda program formats my disks but then the system hangs up. The same with a LVM I had created (see anacdump.txt it's attached).


Version-Release number of selected component (if applicable):
anaconda installer (FC3)

How reproducible:
Always

Steps to Reproduce:
1. start installation
2. create a lvm or software raid
3. select your packages
4. formats the created partitions and disks (eg. md0, md1)
5. hang up.....
  

Actual Results:  the installation hangs up. I can dump the error log (see anacdump.txt for details), then the friendly anaconda system told me to restart the system.

Expected Results:  clear continue the installation...

Additional info:

without creation of software raids or lvm the system runs fine.

Comment 1 Chris Lumens 2005-05-04 19:42:22 UTC
Please attach the dump file you got.

Comment 2 Benjamin T. 2005-05-17 17:06:59 UTC
It's attached at "Additional bug Information" or directly here:
http://www.webbenny.de/anacdump.txt

Comment 3 Matthew Miller 2006-07-10 22:46:52 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 4 Red Hat Bugzilla 2007-06-12 02:50:19 UTC
requested by Jams Antill


Note You need to log in before you can comment on or make changes to this bug.